percona-xtrabackup 2.4 not available from repos

Asked by Clark on 2017-06-01

Why is percona-xtrabackup 2.4 not available from your repository? I have just installed mysql 5.7 and realze I need to upgrade to version 2.4 to support this version of mysql

But its not available?!

# innobackupex --version
innobackupex version 2.3.8 Linux (x86_64) (revision id: 9328211)

Have installed your repository

# wget https://repo.percona.com/apt/percona-release_0.1-4.$(lsb_release -sc)_all.deb && dpkg -i percona-release_0.1-4.$(lsb_release -sc)_all.deb && apt-get update

 # apt-cache policy percona-xtrabackup
percona-xtrabackup:
  Installed: 2.3.8-1.jessie
  Candidate: 2.3.8-1.jessie
  Version table:
 *** 2.3.8-1.jessie 0
        500 http://repo.percona.com/apt/ jessie/main amd64 Packages
        100 /var/lib/dpkg/status
     2.2.3-2.1 0
        500 http://mirror.hetzner.de/debian/packages/ jessie/main amd64 Packages
        500 http://http.debian.net/debian/ jessie/main amd64 Packages

Question information

Language:
English Edit question
Status:
Solved
For:
Percona XtraBackup moved to https://jira.percona.com/projects/PXB Edit question
Assignee:
No assignee Edit question
Solved by:
Manfred Hampl
Solved:
2017-06-02
Last query:
2017-06-02
Last reply:
2017-06-02
Best Manfred Hampl (m-hampl) said : #1

Try percona-xtrabackup-24

Clark (clark-3) said : #2

Thanks Manfred Hampl, that solved my question.